@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-anchor-fill:before { content: "\ea2f"; }
.ri-flashlight-fill:before { content: "\ed3c"; }
.ri-tools-fill:before { content: "\f21a"; }
.ri-battery-charge-fill:before { content: "\eaad"; }
.ri-signal-wifi-fill:before { content: "\f133"; }
.ri-navigation-fill:before { content: "\ef88"; }
.ri-compass-fill:before { content: "\ebc3"; }
.ri-settings-3-fill:before { content: "\f0e5"; }
.ri-shield-check-fill:before { content: "\f0ff"; }
.ri-water-flash-fill:before { content: "\f2af"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-mail-fill:before { content: "\eef3"; }
.ri-star-fill:before { content: "\f186"; }
.ri-check-fill:before { content: "\eb7a"; }
.ri-check-double-fill:before { content: "\eb78"; }
.ri-close-line:before { content: "\eb99"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-linkedin-fill:before { content: "\eeb5"; }
.ri-quote-text:before { content: "\f3a1"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-customer-service-2-fill:before { content: "\ec0b"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-medal-fill:before { content: "\ef27"; }
